@media(max-width:991px){

.hero{

text-align:center;

}

.hero h1{

font-size:42px;

}

.download-btn{

margin-top:20px;

display:inline-block;

}

}

@media(max-width:768px){

.hero h1{

font-size:34px;

}

.hero p{

font-size:18px;

}

.footer-icons{

flex-wrap:wrap;

gap:20px;

}

}



@media(max-width:991px){

.hero{

text-align:center;

padding-top:120px;

}

.hero h1{

font-size:46px;

}

.hero-features{

grid-template-columns:1fr;

}

.phone-image{

width:260px;

margin-top:50px;

}

.hero-buttons{

justify-content:center;

}

}